---
name: Matt Nohr
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager</a>, Create:Code Review
reports_to: dsatcher
picture: mattnohr.jpg
gitlab: mnohr
linkedin: matthewnohr
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Code Review Team
story: 'Matt is an engineering manager with a background as a software engineer. He
  is originally from Wisconsin, and now lives in Minnesota with his wife and three
  kids. In the summer he enjoys camping, hiking, and spending time by one of Minnesota’s
  10,000 (actually 11,842) lakes. In the winter he spends his time snowshoeing and
  curling.

  '
specialty:
- Create:Code Review

